@import url(https://fonts.googleapis.com/css?family=Signika:400,300);
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
}
.alert p {
  margin: 0;
}
.alert-help {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-help p {
  margin: 0;
}
.alert-info {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-info p {
  margin: 0;
}
.alert-error {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-error p {
  margin: 0;
}
.alert-success {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.alert-success p {
  margin: 0;
}
html,
body {
  height: 100%;
}
body {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 13px;
  line-height: 1.3;
  color: #f1f0c9;
  background-color: #1dad81;
}
.hide {
  display: none;
}
.visible-phone {
  display: block;
}
.visible-tablet {
  display: none;
}
.visible-desktop {
  display: none;
}
.hidden-phone {
  display: none;
}
.hidden-tablet {
  display: block;
}
.hidden-desktop {
  display: block;
}
body .show-home {
  display: none;
}
body .hidden-home {
  display: block;
}
body #vdl-logo {
  max-width: 1160px;
  margin: 150px auto 0 auto;
  text-align: center;
}
body.home .show-home {
  display: block;
}
body.home .hidden-home {
  display: none;
}
.wrap {
  width: 96%;
  margin: 0 auto;
}
#logos {
  max-width: 630px;
  margin: 100px auto -80px auto;
}
.home #content {
  margin-top: 150px;
}
.home #content #home-graphics {
  text-align: center;
  margin: 25px 0;
}
.home #content #home-graphics .home-social {
  padding: 0 0 15px 0;
  width: 205px;
  margin: 0 auto;
}
.home #content #home-graphics .home-social .home-twitter,
.home #content #home-graphics .home-social .home-facebook,
.home #content #home-graphics .home-social .home-youtube {
  float: left;
  padding: 0 10px;
}
.home #content #home-graphics .home-social .home-twitter a,
.home #content #home-graphics .home-social .home-facebook a,
.home #content #home-graphics .home-social .home-youtube a {
  display: block;
  width: 48px;
  height: 47px;
}
.home #content #home-graphics .home-social .home-youtube a {
  background: url("../images/home-youtube.png") no-repeat center;
}
.home #content #home-graphics .home-social .home-facebook a {
  background: url("../images/home-facebook.png") no-repeat center;
}
.home #content #home-graphics .home-social .home-twitter a {
  background: url("../images/home-twitter.png") no-repeat center;
}
.home #content #home-graphics .home-social .fourcol {
  margin-left: 0 !important;
}
.home #content #home-graphics .home-social .last {
  clear: both;
}
.home #content #home-graphics .paglogo {
  text-align: center;
}
.home #content #home-graphics .paglogo a {
  display: block;
  width: 100%;
  height: 152px;
  margin: 0 auto;
  background: url("../images/paglogo.png") no-repeat center;
}
.home #content #home-graphics .vdlbutton-wrapper {
  padding-top: 15px;
}
.home #content .article-content {
  border-top: 1px solid #f1f0c9;
}
.home #content .article-content ul {
  padding-left: 15px;
}
.home #content .article-content ul li {
  padding-top: 2px;
}
#background-top {
  position: absolute;
  z-index: -1;
  top: 0;
  width: 100%;
  height: 428px;
  background-color: #f1f0c9;
}
#container {
  width: 100%;
  background-image: url("../images/vdlbackground.jpg");
  background-repeat: no-repeat;
  background-position: center 290px;
  min-height: 504px;
}
#container #social {
  text-align: center;
}
#container #social .fourcol {
  margin-left: 0 !important;
}
#container #social .last {
  clear: both;
}
#container .vdllogo {
  text-align: center;
}
#container .pagbloglogo {
  text-align: center;
}
#container .pagbloglogo .pagblog {
  display: block;
  width: 100%;
  height: 196px;
  margin: 0 auto;
  background: url("../images/pagbloglogo.png") no-repeat center;
}
a,
a:visited {
  color: #f1f0c9;
}
a:hover,
a:focus,
a:visited:hover,
a:visited:focus {
  color: #f1f0c9;
}
a:link,
a:visited:link {
  -webkit-tap-highlight-color: rgba(0,0,0,0.3);
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-family: 'Signika', Arial, Helvetica, sans-serif;
  text-rendering: optimizelegibility;
  font-weight: 400;
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
h1,
.h1 {
  font-size: 2.5em;
  line-height: 1.333em;
}
h2,
.h2 {
  font-size: 1.75em;
  line-height: 1.1em;
  margin-bottom: 0.375em;
}
h3,
.h3 {
  font-size: 1.3em;
  line-height: 1.15em;
  margin: 20px 0 5px 0;
}
h4,
.h4 {
  font-size: 1.1em;
  font-weight: 700;
  line-height: 1.1em;
}
h5,
.h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.header {
  background-color: #2d2f31;
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
}
.header ul.qtranxs_language_chooser {
  padding: 12px 12px 0 0;
  float: right;
}
.header ul.qtranxs_language_chooser li {
  padding: 0 5px;
  border-right: 1px solid #555555;
}
.header ul.qtranxs_language_chooser li:last-child {
  border: none;
}
.header ul.qtranxs_language_chooser li.active a {
  color: #1dad81;
}
.header ul.qtranxs_language_chooser li a {
  color: #acacad;
}
.header ul.qtranxs_language_chooser li a:hover {
  color: #1dad81;
}
.header .qtranxs_widget_end {
  display: none;
}
.header .widget_search {
  width: 100%;
  position: absolute;
  left: 0;
  top: 99px;
  background-color: #2d2f31;
  border-top: 2px solid #37393a;
}
.header .widget_search #searchform {
  position: relative;
}
.header .widget_search #searchform .screen-reader-text,
.header .widget_search #searchform #searchsubmit {
  display: none;
}
.header .widget_search #searchform input[type="text"] {
  margin: 8px;
  background-color: #353a3c;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none;
  padding: 8px 6px;
  width: 96%;
  outline: none;
  color: white;
  background-image: url('../images/search.png');
  background-position: right 5px center;
  background-repeat: no-repeat;
}
.header .widget_search #searchform input[type="text"]:focus,
.header .widget_search #searchform input[type="text"]:active,
.header .widget_search #searchform input[type="text"]:hover {
  background-color: #4e5457;
}
.header .widgets {
  float: right;
}
.header .widgets ul,
.header .widget ul {
  list-style: none;
}
.header .widgets ul li,
.header .widget ul li {
  display: inline-block;
}
.header .widgets ul li a,
.header .widget ul li a {
  text-decoration: none;
}
nav {
  width: 100%;
}
nav ul.nav {
  list-style: none;
}
nav ul.nav .menu-item-452 a {
  padding: 15px 0;
}
nav ul.nav li {
  float: left;
  width: 33.3%;
  border-right: 2px solid #37393a;
}
nav ul.nav li ul.sub-menu {
  background: #2d2f31;
  width: 100%;
  position: absolute;
  left: 0;
}
nav ul.nav li ul.sub-menu .menu-item-148 a {
  padding: 11px 5px;
}
nav ul.nav li ul.sub-menu li {
  list-style-type: none;
  float: left;
  border-top: 2px solid #37393a;
  width: 33.3%;
  border-right: 2px solid #37393a;
}
nav ul.nav li ul.sub-menu li a {
  display: block;
  height: 50px;
  padding: 18px 0;
}
nav ul.nav li ul.sub-menu li:last-child {
  border-right: none;
}
nav ul.nav li a {
  font-family: 'Signika', Arial, Helvetica, sans-serif;
  font-weight: 300;
  display: block;
  width: 100%;
  height: 50px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  line-height: 14px;
  color: #eaeaea;
  font-style: italic;
  padding: 18px 0;
}
nav ul.nav li a:hover {
  text-decoration: none !important;
  background-color: #1dad81;
  color: #eaeaea;
}
nav ul.nav li:last-child {
  border-right: none;
}
nav ul.nav li.current-menu-item a,
nav ul.nav li.current_page_item a,
nav ul.nav li.current_page_ancestor a {
  text-decoration: none !important;
  background-color: #1dad81;
  color: #eaeaea;
}
.page-template-page-stream #content {
  max-width: 1280px;
}
#content {
  margin: 230px auto 20px auto;
  max-width: 820px;
}
#content #inner-content .splitline {
  height: 1px;
  width: 100%;
  margin: 25px 0;
  background-color: #f1f0c9;
}
#content #inner-content .video-wrapper {
  width: 100%;
  height: auto;
}
#content #inner-content .video-wrapper #video-player {
  background-color: white;
  width: 100%;
  max-width: 820px;
  height: 450px;
  border: 10px solid white;
}
#content #inner-content .vdlbutton {
  margin: 10px auto !important;
}
#content #inner-content .vdlbutton,
#content #inner-content .button {
  display: block;
  width: 220px;
  margin: 0 auto;
  padding: 15px;
  background: none !important;
  background-color: #3c2f2a !important;
  text-align: center;
  font-weight: 300 !important;
  color: #f1f0c9;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  font-family: 'Signika', Arial, Helvetica, sans-serif;
  border: 0;
  text-decoration: none;
  font-size: 19px;
  font-style: italic;
}
#content #inner-content .article-content {
  text-align: justify;
}
#content #inner-content .article-content .last_column {
  padding-right: 0 !important;
}
#content #inner-content #post-6 .article-content p,
#content #inner-content #post-40 .article-content p {
  margin: 5px 0;
}
#content #inner-content #post-6 .gform_wrapper,
#content #inner-content #post-40 .gform_wrapper {
  max-width: 100%;
  width: 100%;
  margin-top: 20px;
}
#content #inner-content #post-6 .gform_wrapper .gform_heading,
#content #inner-content #post-40 .gform_wrapper .gform_heading {
  margin: 0;
}
#content #inner-content #post-6 .gform_wrapper .gform_heading .gform_title,
#content #inner-content #post-40 .gform_wrapper .gform_heading .gform_title {
  text-transform: uppercase;
  font-weight: bold;
}
#content #inner-content #post-6 .gform_wrapper #gform_fields_2 .gfield_label,
#content #inner-content #post-40 .gform_wrapper #gform_fields_2 .gfield_label {
  display: none;
}
#content #inner-content #post-6 .gform_wrapper input[type=text],
#content #inner-content #post-40 .gform_wrapper input[type=text] {
  width: 100%;
  border: 0;
  padding: 13px 30px;
  font-size: 12px;
  color: #989898;
}
#content #inner-content #post-6 .gform_wrapper input[type=text]#input_2_1,
#content #inner-content #post-40 .gform_wrapper input[type=text]#input_2_1 {
  border-bottom: 1px solid #dcdcdc;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
#content #inner-content #post-6 .gform_wrapper input[type=text]#input_2_2,
#content #inner-content #post-40 .gform_wrapper input[type=text]#input_2_2 {
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
#content #inner-content #post-6 .gform_wrapper .gform_footer,
#content #inner-content #post-40 .gform_wrapper .gform_footer {
  margin-top: 10px;
  padding-top: 0;
}
#content #inner-content #post-6 .gform_wrapper .gform_footer input[type=submit],
#content #inner-content #post-40 .gform_wrapper .gform_footer input[type=submit] {
  border: 0;
  color: #f1f0c9;
  width: auto;
  height: auto;
  float: right;
  font-size: 14px;
  padding: 5px 12px;
}
#content #inner-content #post-40 .gform_wrapper {
  max-width: 250px !important;
}
#content #inner-content #post-448 {
  max-width: 500px;
  margin: 0 auto;
}
#content #inner-content .gform_wrapper {
  margin: 0;
}
#content #inner-content .gform_wrapper .gfield {
  margin-bottom: 10px;
}
#content #inner-content .gform_wrapper .gfield .gfield_label {
  color: #1a6041;
  font-size: 14px;
}
#content #inner-content .gform_wrapper .gfield .gfield_label .gfield_required {
  color: #1a6041;
}
#content #inner-content .gform_wrapper .gfield .ginput_container input,
#content #inner-content .gform_wrapper .gfield .ginput_container textarea {
  border: 1px solid #22a86e;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  width: 100%;
  padding: 15px;
  font-size: 14px;
  color: #2d2f31;
}
#content #inner-content .zoomviewer {
  width: 100%;
  min-height: 800px;
}
#content #inner-content .zoomviewer.leaflet-container {
  background-color: #1dad81 !important;
}
#content #inner-content blockquote {
  margin: 0 20px;
}
#content #inner-content blockquote blockquote {
  margin: 0;
}
.pag-links {
  margin-top: 100px;
}
.pag-links .pag-block-content {
  margin-bottom: 20px;
}
.pag-links .pag-block,
.pag-links .pag-qe-block,
.pag-links .sup-block {
  width: 100%;
  background-color: #342f2e;
  float: left;
  min-height: 300px;
  margin: 10px 0;
  text-align: center;
  padding: 20px;
  font-family: 'Signika', Arial, Helvetica, sans-serif;
  border: 1px solid #2d2f31;
  border-radius: 7px;
}
.pag-links .pag-block.pag-block,
.pag-links .pag-qe-block.pag-block,
.pag-links .sup-block.pag-block {
  margin-left: 0;
}
.pag-links .pag-block.sup-block,
.pag-links .pag-qe-block.sup-block,
.pag-links .sup-block.sup-block {
  margin-right: 0;
}
.pag-links .pag-block h2,
.pag-links .pag-qe-block h2,
.pag-links .sup-block h2 {
  font-size: 14px;
  font-weight: 300;
}
.pag-links .pag-block h1,
.pag-links .pag-qe-block h1,
.pag-links .sup-block h1 {
  line-height: 32px;
  font-size: 2em;
}
.pag-links .pag-block p,
.pag-links .pag-qe-block p,
.pag-links .sup-block p {
  font-weight: 300;
  font-size: 18px;
  margin-top: -10px;
}
.pag-links .pag-block .pag-block-buttons a,
.pag-links .pag-qe-block .pag-block-buttons a,
.pag-links .sup-block .pag-block-buttons a {
  background-color: #1dad81;
  margin: 7px 0;
  padding: 8px;
  border: 1px solid #1dad81;
  border-radius: 7px;
  text-decoration: none;
  font-size: 15px;
  font-weight: 300;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.pag-links .pag-block .pag-block-buttons a:hover,
.pag-links .pag-qe-block .pag-block-buttons a:hover,
.pag-links .sup-block .pag-block-buttons a:hover {
  background-color: #32cb9c;
}
.entry-content a {
  font-weight: bold;
}
.entry-content a:hover {
  text-decoration: none;
}
.entry-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
.entry-content video,
.entry-content object {
  max-width: 100%;
  height: auto;
}
.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}
.entry-content ul {
  padding-left: 20px;
}
.entry-content ul li {
  margin-top: 3px;
}
.entry-content ul li a {
  font-weight: normal;
}
.entry-content h2 {
  margin-top: 60px;
}
.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px;
}
.wp-caption img {
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
.energysaver_page_navi li {
  float: left;
  list-style: none;
}
.energysaver_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;
}
.energysaver_page_navi li a:hover,
.energysaver_page_navi li a:focus {
  color: #1dad81;
  text-decoration: underline;
}
.energysaver_page_navi li.pagenavi-current {
  padding: 3px 6px;
  border-bottom: 2px solid #1dad81;
  position: relative;
}
.energysaver_page_navi li.pagenavi-prev-link,
.energysaver_page_navi li.pagenavi-next-link {
  font-weight: 700;
}
.energysaver_page_navi li.pagenavi-prev-link a,
.energysaver_page_navi li.pagenavi-next-link a {
  padding: 0;
}
.energysaver_page_navi li.pagenavi-prev-link a:hover,
.energysaver_page_navi li.pagenavi-next-link a:hover,
.energysaver_page_navi li.pagenavi-first-page-link a:hover,
.energysaver_page_navi li.pagenavi-last-page-link a:hover {
  background: none;
}
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}
.footer {
  clear: both;
  max-width: 820px;
  margin: 0 auto;
}
.footer #inner-footer {
  padding: 20px 0;
  border-top: 1px solid #f1f0c9;
  text-align: center;
}
@media only screen and (min-width: 481px) {
  body #vdl-logo {
    margin: 140px auto 0 auto;
  }
  .header {
    width: 96%;
  }
  .header .widget_search {
    width: 96%;
    left: 2%;
  }
  nav ul.nav .menu-item-452 a {
    padding: 18px 0;
  }
  nav ul.nav li ul.sub-menu {
    width: 96%;
    left: 2%;
  }
  nav ul.nav li ul.sub-menu .menu-item-148 a {
    padding: 18px 0;
  }
  #content #inner-content .article-content .one_third {
    padding-right: 20px;
  }
  .entry-content .alignleft,
  .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .entry-content .alignright,
  .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .entry-content .aligncenter,
  .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }
}
@media only screen and (min-width: 768px) {
  .onecol {
    width: 5.801104972%;
  }
  .twocol {
    width: 14.364640883%;
  }
  .threecol {
    width: 22.928176794%;
  }
  .fourcol {
    width: 31.491712705%;
  }
  .fivecol {
    width: 40.055248616%;
  }
  .sixcol {
    width: 48.618784527%;
  }
  .sevencol {
    width: 57.182320438000005%;
  }
  .eightcol {
    width: 65.74585634900001%;
  }
  .ninecol {
    width: 74.30939226%;
  }
  .tencol {
    width: 82.87292817100001%;
  }
  .elevencol {
    width: 91.436464082%;
  }
  .twelvecol {
    width: 99.999999993%;
  }
  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol,
  .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
  }
  .first {
    margin-left: 0;
  }
  .last {
    float: right;
  }
  aside.sidebar {
    width: 31.491712705%;
    position: relative;
    float: left;
    margin-left: 2.762430939%;
    float: right;
  }
  .visible-tablet {
    display: block;
  }
  .hidden-tablet {
    display: none;
  }
  .header {
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
  }
  .header .widget_search {
    float: right;
    background: transparent;
    border-top: 0;
    position: static;
  }
  .header .widget_search #searchform input[type="text"] {
    padding: 4px 6px;
  }
  #logos {
    margin-top: 50px;
  }
  #logos .last img {
    float: right;
  }
  body.home .show-home {
    display: block;
  }
  body #vdl-logo {
    max-width: 1160px;
    margin: 115px auto 0 auto;
    text-align: right;
  }
  body #vdl-logo img {
    position: static;
  }
  #logos {
    max-width: 630px;
    margin: 50px auto 0 auto;
  }
  nav {
    float: left;
    max-width: 650px;
  }
  nav ul.nav .menu-item-452 a {
    padding: 13px 0;
  }
  nav ul.nav li {
    float: left;
    position: relative;
  }
  nav ul.nav li ul.sub-menu {
    width: 100%;
    position: static;
  }
  nav ul.nav li a {
    height: 40px;
    text-decoration: none;
    font-size: 15px;
    padding: 13px;
  }
  nav ul.nav li a:hover,
  nav ul.nav li a:focus {
    text-decoration: underline;
  }
  nav ul.nav li.menu-item-14 a {
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-left-radius: 7px;
  }
  nav ul.nav li ul.sub-menu,
  nav ul.nav li ul.children {
    margin-top: 0;
    border-top: 0;
    position: absolute;
    display: none;
    z-index: 99999;
  }
  nav ul.nav li ul.sub-menu li,
  nav ul.nav li ul.children li {
    display: block;
    width: 100%;
  }
  nav ul.nav li ul.sub-menu li a,
  nav ul.nav li ul.children li a {
    padding-left: 10px;
    border-right: 0;
  }
  nav ul.nav li:hover ul {
    top: auto;
    display: block;
  }
  .home #content {
    margin-top: 50px;
  }
  .home #content #home-graphics .home-social {
    padding: 55px 0 0 10px;
    width: 215px;
  }
  .home #content #home-graphics .vdlbutton-wrapper {
    padding-top: 50px;
  }
  #container #social {
    padding-top: 80px;
  }
  .widgettitle {
    margin-bottom: 0.75em;
  }
  .widget {
    padding: 0 10px;
  }
  .widget ul li ul {
    padding-left: 1em;
  }
  .pag-links {
    margin-top: 0;
  }
  .pag-links .pag-block-content {
    height: 100px;
  }
  .pag-links .pag-block,
  .pag-links .pag-qe-block,
  .pag-links .sup-block {
    width: 48.5%;
    min-height: 440px;
    margin: 30px 1% 50px 1%;
  }
}
@media only screen and (min-width: 1000px) {
  .visible-desktop {
    display: block;
  }
  .hidden-desktop {
    display: none;
  }
  #content #inner-content .video-wrapper iframe {
    height: 470px;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
  .home #content #home-graphics .home-social .home-youtube a {
    background: url("../images/home-youtube@2x.png") no-repeat center;
    background-size: 48px 47px;
  }
  .home #content #home-graphics .home-social .home-facebook a {
    background: url("../images/home-facebook@2x.png") no-repeat center;
    background-size: 48px 47px;
  }
  .home #content #home-graphics .home-social .home-twitter a {
    background: url("../images/home-twitter@2x.png") no-repeat center;
    background-size: 48px 47px;
  }
  .home #content #home-graphics .paglogo a {
    background-image: url("../images/paglogo@2x.png");
    background-size: 153px 152px;
  }
  .home #container {
    background-image: url("../images/vdlbackground@2x.jpg");
    background-size: 1387px 204px;
    background-position: center 293px;
  }
  #container {
    background-image: url("../images/vdlbackground@2x.jpg");
    background-size: 1387px 204px;
  }
  #container .pagbloglogo .pagblog {
    background-image: url("../images/pagbloglogo@2x.png");
    background-size: 198px 198px;
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after,
  a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after,
  a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}
